Subject: acka-research-digest V3 #54
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Tuesday, March 31 1998      Volume 03 : Number 054

----------------------------------------------------------------------

Date: Tue, 31 Mar 1998 03:22:04 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2790 rejected

On Mon, 30 Mar 1998, Hubert wrote:
> -Hubert, wishing e could chastise emself more effectively
I'm sorry, you're still in the pseudo-Gaol, so you can't wish either.

Yours,
Slakko :-)
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 31 Mar 1998 16:11:01 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Proposal 2790 rejected

On Mon, 30 Mar 1998, Duncan Richer wrote:

> On Mon, 30 Mar 1998, Hubert wrote:
> > -Hubert, wishing e could chastise emself more effectively
> I'm sorry, you're still in the pseudo-Gaol, so you can't wish either.

I can't thwap myself, I can't wish, but I can...

...SING!

(But, father...)

Of course, none of this happens because it's not explicitly allowed by
blah blah blah.  So I'll just post my first public message for the day,
which Rule 709 (or whatever) explicitly allows me to do.  In fact, it
explicitly allows me to win, also.  So I do.  

Unfortunately, this is acka-research, so no game actions I post here
actually happen anyway.  Ah, well.  Foiled again.

- -Hubert

The truth is out there? Anyone know the URL? 

------------------------------

Date: Tue, 31 Mar 1998 16:36:06 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Proposal 2790 rejected

> -Hubert
> 
> The truth is out there? Anyone know the URL?
easy one.
http://www.the-truth.com/text.html
hoover 2300
________________________________________________________________________________________
I am, My Own Religion

------------------------------

End of acka-research-digest V3 #54
**********************************